burn_classes:
  unburned: 812258
  low: 101654
  moderate: 20752
  high: 2392
emampr_landcover_vote_2017:
  42: 909407
  52: 144194
  43: 44859
  71: 20698
  31: 20177
  41: 6387
  11: 6285
  90: 3835
  22: 3443
  24: 1311
  81: 1305
  23: 1106
  82: 941
  95: 137
  21: 7
soil_textures:
  clay loam: 1151940
  silt loam: 12152
